@media (max-width:900px){
  .czjpkv9 .wbnzr6r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nqpde2b8a{justify-content:flex-start}
  .bx9g73xuukf,.xbctjmouh1481,.fz654reluc0,.a9tc0wdf4hvh,.g1sjle7jk{grid-template-columns:1fr!important}
  .f58im01hr{display:block!important;transform:none!important}
  .evi77ijde2y1di2 .fz654reluc0{grid-template-columns:1fr}
  .ee98ryvzf22q3gi h2{font-size:34px}
}
@media (max-width:560px){
  .wbnzr6r{width:min(100% - 24px,1180px)}
  .bx9g73xuukf{padding:18px}
  .mk7atithxry{padding:6px 7px;font-size:13px}
  .zonf1l039es1r8,.f58im01hr,.wgd2dax3,.invdgwzshr3hu,.cp6s8emd,.nfjg0bo1x4vkb{padding:16px}
}
